body {
	background-image: url(images/Blamcent_back.jpg);
	background-repeat: repeat-x;
}

h1{
	padding-top: 5px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	font-family: 'Sorts Mill Goudy', serif;
	font-weight: bold;
	color: #F0C;
	font-size: 24px;
	line-height: 24px;
}
	

h2{
	padding-top: 5px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	font-family: 'Sorts Mill Goudy', serif;
	font-weight: bold;
	color: #C3C;
	font-size: 20px;
	line-height: 20px;
}

h3 {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 10px;
	padding-left: 0px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	font-family: 'Lora', serif;
	font-weight: 400;
	color: #F3C;
	font-size: 16px;
	line-height: 14px;
}
	

h4 {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	font-family: 'Lora', serif;
	font-weight: 400;
	color: #F9C;
	font-size: 16px;
	font-style: italic;
	line-height: 14px;
}

h5 {
	padding-right: 0px;
	padding-left: 0px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	font-family: 'Lora', serif;
	font-weight: 400;
	color: #FFF;
	font-size: 18px;
}

h6 {
	padding-right: 0px;
	padding-left: 0px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	font-family: 'Lora', serif;
	font-weight: 400;
	color: #FFF;
	font-size: 18px;
}

/* --------------------------------- TEXT --------------------------------- */
.sides
{
	background-image: url(images/Blamcent_back2.jpg);
	background-repeat: repeat-x;
}


TD.text {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	font-weight : normal;
	color : #000;
	text-decoration : none;
	padding-left: 100px;
	padding-right: 100px;
	padding-bottom: 10px;
	padding-top: 10px;
	line-height: 14pt;
}
.text {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	font-weight : normal;
	color : #000;
	text-decoration : none;
}
a.text {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	font-weight : normal;
	color : #000;
	text-decoration : underline;
}
a.text:hover {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	font-weight : normal;
	color : #cc0099;
	text-decoration : underline;
}


TD.textgrey {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	font-weight : normal;
	color : #ccc;
	text-decoration : none;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 10px;
	padding-top: 10px;
	line-height: 16pt;
}
.textgrey {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	font-weight : normal;
	color : #ccc;
	text-decoration : none;
}
a.textgrey {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	font-weight : normal;
	color : #ccc;
	text-decoration : underline;
}
a.textgrey:hover {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	font-weight : normal;
	color : #cc0099;
	text-decoration : underline;
}


TD.textWhite {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	font-weight : normal;
	color : #ffffff;
	text-decoration : none;
}
.textWhite {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	font-weight : normal;
	color : #ffffff;
	text-decoration : none;
}
a.textWhite {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	font-weight : normal;
	color : #ffffff;
	text-decoration : underline;
}
a.textWhite:hover {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	font-weight : normal;
	color : #cccccc;
	text-decoration : underline;
}




TD.textMini {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9px;
	font-style : normal;
	font-weight : normal;
	text-decoration : none;
	color: #ccc;
}
.textMini {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9px;
	font-style : normal;
	font-weight : normal;
	color: #ccc;
	text-decoration : underline;
}
a.textMini {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9px;
	font-style : normal;
	font-weight : normal;
	color: #ccc;
	text-decoration : underline;
}
a.textMini:hover {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9px;
	font-style : normal;
	font-weight : normal;
	color : #000;
	text-decoration : underline;
}

/* -------------------------  MENU  -------------------- */
.menu {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #CC9999;
	font-size: 18px;
	text-shadow: 2px 2px 2px #000;
	text-decoration: none;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	border-color: #000;
	border-style: solid;
	border-width: 1;
}
a.menu {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #CC9999;
	font-size: 18px;
	text-transform: uppercase;
	text-shadow: 2px 2px 2px #000;
	text-decoration: none;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	border-color: #000;
	border-style: solid;
	border-width: 1;
}
a.menu:hover {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #CCC;
	font-size: 18px;
	text-transform: uppercase;
	text-shadow: 2px 2px 2px #000;
	border-color: #FFF;
	border-style: solid;
	border-width: 1;
}

/* -------------------------  HEADINGS  -------------------- */
.menuHead1 {
	padding-top: 20px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 0px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	font-family: 'Sorts Mill Goudy', serif;
	font-weight: 400;
	color: #F6C;
	font-size: 26px;
	line-height: 30px;
}
.menuHead2 {
	padding-top: 10px;
	padding-bottom: 0px;
	padding-right: 10px;
	padding-left: 0px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	font-family: 'Sorts Mill Goudy', serif;
	font-weight: 400;
	color: #F0C;
	font-size: 22px;
	line-height: 24px;
}
.menuHead3 {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 0px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	font-family: 'Sorts Mill Goudy', serif;
	font-weight: 400;
	color: #F6C;
	font-size: 18px;
	line-height: 20px;
	font-style: italic;
}
	
	
TD.headingWhite {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : bold;
	color : #ffffff;
	text-decoration : none;
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 3px;
	padding-bottom : 3px;
}
.headingWhite {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : bold;
	color : #ffffff;
	text-decoration : none;
}
a.headingWhite {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : bold;
	color : #ffffff;
	text-decoration : none;
}
a.headingWhite:hover {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : bold;
	color : #cccccc;
	text-decoration : none;
}



TD.headingOrange1 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : bold;
	color : #ff6600;
	text-decoration : none;
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 3px;
	padding-bottom : 3px;
}
a.headingOrange1 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : bold;
	color : #ff6600;
	text-decoration : none;
}
.headingOrange1 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : bold;
	color : #ff6600;
	text-decoration : none;
}
a.headingOrange1:hover {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : bold;
	color : #cc6600;
	text-decoration : none;
}


TD.headingOrange2 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	font-weight : bold;
	color : #cc6600;
	text-decoration : none;
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 3px;
	padding-bottom : 3px;
}
a.headingOrange2 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	font-weight : bold;
	color : #cc6600;
	text-decoration : none;
}
.headingOrange2 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	font-weight : bold;
	color : #cc6600;
	text-decoration : none;
}
a.headingOrange2:hover {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	font-weight : bold;
	color : #ff6600;
	text-decoration : none;
}

/* -------------------------  FOOTER  -------------------- */
TD.footer {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal;
	font-weight : normal;
	color : #cccccc;
	text-decoration : none;
}
.footer {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal;
	font-weight : normal;
	color : #cccccc;
	text-decoration : none;
}
a.footer {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal;
	font-weight : normal;
	color : #cccccc;
	text-decoration : none;
}
a.footer:hover {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal;
	font-weight : normal;
	color : #e0e0e0;
	text-decoration : underline;
}


TD.footer2 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal;
	font-weight : normal;
	color : #666666;
	text-decoration : none;
}
.footer2 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal;
	font-weight : normal;
	color : #999999;
	text-decoration : none;
}
a.footer2 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal;
	font-weight : normal;
	color : #999999;
	text-decoration : none;
}
a.footer2:hover {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal;
	font-weight : normal;
	color : #e0e0e0;
	text-decoration : none;
}